package com.oqpo.api.client.oqlink.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

@ApiModel(description = "매장정보 요청")
@Data
public class OqScmStoreInfoReqModel {

	@ApiModelProperty(value = "브랜드코드", required = true)
	private String brandCd;
	@ApiModelProperty(value = "매장번호", required = true)
	private String storeNo;
	@ApiModelProperty(value = "사업자번호", required = true)
	private String bizNo;
	@ApiModelProperty(value = "브랜드아이디", required = true)
	private String brandId;
	@ApiModelProperty(value = "매장아이디", required = true)
	private String storeId;
	
}
