package com.oqpo.api.client.oqlink.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

@ApiModel(description = "수발주 매장 변경 전송 요청")
@Data
public class OqScmStoreChangeReqModel {

	@ApiModelProperty(value = "브랜드코드", required = true)
	private String brandCd;
	@ApiModelProperty(value = "매장번호", required = true)
	private String storeNo;
	@ApiModelProperty(value = "브랜드아이디", required = true)
	private String brandId;
	@ApiModelProperty(value = "매장아이디", required = true)
	private String storeId;
	@ApiModelProperty(value = "매장형태 (1:체인직영,2:체인가맹,3:단독매장)", required = true)
	private String storeType;
	@ApiModelProperty(value = "매장상태 (1:오픈,2:보류,9:폐점)", required = true)
	private String storeStatus;
	@ApiModelProperty(value = "매장명", required = true)
	private String storeNm;
	@ApiModelProperty(value = "사업자번호", required = true)
	private String bizNo;
	@ApiModelProperty(value = "업태", required = true)
	private String bizCat;
	@ApiModelProperty(value = "업종", required = true)
	private String bizCon;
	@ApiModelProperty(value = "대표자", required = true)
	private String ownerNm;
	@ApiModelProperty(value = "전화번호", required = true)
	private String tel;
	@ApiModelProperty(value = "휴대번호", required = true)
	private String cell;
	@ApiModelProperty(value = "팩스", required = true)
	private String fax;
	@ApiModelProperty(value = "이메일", required = true)
	private String email;
	@ApiModelProperty(value = "우편번호", required = true)
	private String zipno;
	@ApiModelProperty(value = "주소1", required = true)
	private String addr1;
	@ApiModelProperty(value = "주소2", required = true)
	private String addr2;
	@ApiModelProperty(value = "지역코드", required = true)
	private String areaCd;
	@ApiModelProperty(value = "오픈일", required = true)
	private String openDate;
	@ApiModelProperty(value = "폐점일", required = true)
	private String closeDate;
	@ApiModelProperty(value = "사용여부", required = true)
	private String useYn;
	
	private String hstNo;
	
}
